RubyGems Navigation menu

dm-restful-adapter 0.0.7

Modular adapter for datamapper to access remote resources restfully

Gemfile
          gem 'dm-restful-adapter', '~> 0.0.7'
  
  
  
  
  
  
  

install
          gem install dm-restful-adapter
  
  
  
  
  
  
  

Total downloads 29,038

For this version 21,400

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.7 - August 24, 2012 (9 KB)
  2. 0.0.6 - August 24, 2012 (9 KB)
  3. 0.0.5 - May 14, 2012 (9 KB)
  4. 0.0.4 - April 29, 2012 (8.5 KB)
  5. 0.0.3 - April 29, 2012 (8.5 KB)
Show all versions (8 total)